/* RESET RULES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
:root {
  --black: #3a3a3a;
  --white: #fff;
  --red: #FF6F61;
}

* {
  margin: 0;
  padding: 0;
}

body {
	font: 1rem/1.3 
	font-family: "Open Sans" , Avenir , "Meiryo UI" , "メイリオ" , Meiryo , sans-serif;
        margin: 0px 0px 0px 0px ;
        color: var(--black);
}


img {
  max-width: 100%;
  height: 200pix;
}

ol {
  list-style: none;
}

a {
  text-decoration: none;
  color: inherit;
}


.container {
  max-width: 1100px;
  margin: 0 auto;
  padding: 0px 10px
}

h1 {
  text-align: center;
  margin-bottom: 2rem;
  padding-bottom: 0.3em;
  border-bottom: solid 2px black;
}

h1 a {
  transition: all 0.1s;
}

h1 a:hover {
  background: var(--red);
  color: var(--white);
}

input[type="radio"] {
  position: absolute;
  left: -9999px;
}

h0 {
  padding: 0.2rem 0.5rem;
  border-radius: 1rem;
  border: 1px solid;
  line-height: normal;
  transition: all 0.1s;
}

h0b {
  padding: 0.3rem 0.5rem;
  border-radius: none;
  border: none;
  line-height: none;
  transition: all 0.1s;
}

h2 {
  font-size: 17px;
  text-align: center;
    }

h3 {
  font-size: 12px;
  text-align: left;
  margin-top: 0.2rem;

    }

h4 {
  font-size: 20px;
  text-align: center;

    }
h5{
  font-size: 13px;
  text-align: center;

    }

h6{
  font-size: 14px;
  text-align: center;

    }

h7{
  font-size: 13px;
  text-align: center;

    }

p4 {
  font-size: 15px;
  text-align: center;
  padding: .2em;
  border: 1px
  solid #7d7d7d; 
  font-weight:bold;
  color: var(--black);
    }

a {
color: #0066c0;
text-decoration: none;
}

a:hover {
color: #FF6F61;
}

/* インフォメーション
-----------------------------------------*/
#information {
margin-top:10px;
}
#information > div {
border: 1px solid #CCC;
background: url(../img/information.png) no-repeat;
background-size: cover;
padding: 5px 5px 5px 5px;
margin: 0 auto;
width: 80%;
height: 260px;
overflow: scroll;
overflow-x: hidden;

}
#information article {
padding: 15px 5px 15px 15px;
position: relative;

}

#information article h1,
#information article p {
font-size: 14px;
margin-bottom: 3px;
color: var(--black);
}

#information > p {
text-align: right;
margin: 1.5em 0;
font-size: 12px;
color: var(--black);

}



/* FILTERS
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.filters {
  text-align: center;
  margin-bottom: 2rem;
}

.filters * {
  display: inline-block;
}

.filters label {
  padding: 0.5rem 1rem;
  margin-bottom: 0.25rem;
  border-radius: 2rem;
  min-width: 50px;
  line-height: normal;
  cursor: pointer;
  transition: all 0.1s;
}

.filters label:hover {
  background: var(--red);
  color: var(--white);
}


/* FILTERED ELEMENTS (POSTS)
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.posts {
  display: grid;
  grid-gap: 1.5rem;
  grid-template-columns: repeat(4, 1fr);
}

.posts .post {
  background: #fafafa;
  border: 1px solid rgba(0, 0, 0, 0.1);
}

.posts .post-title {
  font-size: 1.3rem;
}

.posts .post-title:hover {
  text-decoration: underline;
}

.posts figcaption {
  padding: 1rem;
}

.posts .post-categories {
  margin-bottom: 0.75rem;
  font-size: 0.75rem;
}

.posts .post-categories * {
  display: inline-block;
}

.posts .post-categories li {
  margin-bottom: 0.2rem;
}

.posts .post-categories a {
  padding: 0.2rem 0.5rem;
  border-radius: 1rem;
  border: 1px solid;
  line-height: normal;
  transition: all 0.1s;
}

.posts .post-categories a:hover {
  background: var(--red);
  color: var(--white);
}


/* FILTERING RULES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
[value="All"]:checked ~ .filters [for="All"],
[value="sale"]:checked ~ .filters [for="sale"],
[value="DL"]:checked ~ .filters [for="DL"],
[value="PK"]:checked ~ .filters [for="PK"],
[value="Selection"]:checked ~ .filters [for="Selection"],
[value="liar"]:checked ~ .filters [for="Liar"],
[value="raiL"]:checked ~ .filters [for="raiL"],
[value="steam"]:checked ~ .filters [for="steam"] {
  background: var(--red);
  color: var(--white);
}

[value="All"]:checked ~ .posts [data-category] {
  display: block;
}

[value="sale"]:checked ~ .posts .post:not([data-category~="sale"]),
[value="DL"]:checked ~ .posts .post:not([data-category~="DL"]),
[value="PK"]:checked ~ .posts .post:not([data-category~="PK"]),
[value="Selection"]:checked ~ .posts .post:not([data-category~="Selection"]),
[value="Liar"]:checked ~ .posts .post:not([data-category~="Liar"]),
[value="raiL"]:checked ~ .posts .post:not([data-category~="raiL"]),
[value="steam"]:checked ~ .posts .post:not([data-category~="steam"]) {
  display: none;
}

/* 商品説明ボタンのCSS
　-----------------------------------------*/
.btn-animation-02 {
  display: inline-block;
  width:20%;
  text-align: center;
  background-color: #006688;
  border: 2px solid #006688;
  font-size:100%;
  color: #006688;
  text-decoration: none;
  font-weight: bold;
  padding:1px 1px;
  border-radius: 1rem;
  position: relative;
}

.btn-animation-02 span {
  position: relative;
  z-index: 1;
}

.btn-animation-02::before,
.btn-animation-02::after {
  content: "";
  display: block;
  background-color: #FFF;
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0;
  transition: .2s;
}
.btn-animation-02::before {
  left: 0;
}
.btn-animation-02::after {
  right: 0;
}

.btn-animation-02:hover:before,
.btn-animation-02:hover:after {
  width: 0;
  background-color: #FFF;
}

.btn-animation-02:hover {
  color:#FFF;
}

.btn-animation-02:a {
  color:#FFF;
}


.clear_text {
	color: initial;
	font-size: initial;
	text-shadow: initial;
}


/*フッター
-----------------------------------------*/

.footer {
    padding: 30px 0;
    background-color: #dcdcdc;
    text-align: center; 
}

.container2 {
  display: flex;
  justify-content: center;
}

#column {
  max-width: 900px;
  padding: 5px 5px 5px 5px;
}

#column2 {
  max-width: 600px;
  padding: 1px 5px 15px 20px;
  align: center;

}

#column3 {
  max-width: 1280px;
  padding: 5px 5px 5px 5px;
  align: center;

}
#column4 {
  max-width: 1280px;
  padding: 5px 5px 10px 5px;
  align: center;

}

/* リンクアンダーライン
-----------------------------------------*/
.underline {
  display: inline-block;
  padding-bottom: -1px;
  position: relative;
}

.underline::after {
  background-color: tomato;
  bottom: 0;
  content: '';
  display: block;
  height: 3px;
  left: 0;
  position: absolute;
  transition: .5s all;
  width: 0;
}

.underline:hover::after {
  width: 100%;
}


/* IE7 */
*+html #information > div {
background: #EEE;
}
*+html #information article {
padding: 15px 5px 15px 20px;
position: static;
}
*+html #information article time {
position: static;
display: block;
}



/* 上に戻るボタン
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.pagetop {
	color: #fff;
	background-color: rgba(0,0,0,0.3);
	text-decoration: none;
	display: none;
	position: fixed;
	bottom: 1rem;
	right: 1rem;
	font-size: 1.5rem;
	width: 3.3rem;
	height: 3.3rem;
	line-height: 3.3rem;
	border-radius: 3.3rem;
	text-align: center;
	cursor: pointer;
}

.pagetop:hover {
	color: #fff !important;
	background-color: #ed702b;
	text-decoration: none;
}

/* MQ
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@media screen and (max-width: 900px) {
  .posts {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media screen and (max-width: 650px) {
  html {
    font-size: 14px;
  }

  .posts {
    grid-template-columns: repeat(2, 1fr);
  }
}